<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="" />
		<link rel="icon" href="%sveltekit.assets%/favicon.jpg" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Higenku Project</title>
        <link rel="stylesheet" href="https://theme.higenku.org/style.css">
		
        <!-- for darkreader to not style the site :) -->
        <meta name="darkreader" content="do not style my site">
        %sveltekit.head%
	</head>
	<body>
		<div>%sveltekit.body%</div>
	</body>
</html>
